
body {margin: 0px; text-align: center; font-family: arial, tahoma; background: url('/images/podklad.jpg') top center fixed; background-repeat: no-repeat; background-color: #2a7ed4; overflow-x: hidden;}
#podklad_ie {position:absolute; width:100%; height: 720; _background-image: url(/images/podklad.jpg);	_background-repeat: no-repeat; _background-position: top center; z-index:1;  }
#horna_lista {position: relative; margin: 0px;  width:100%; height: 33px; background-color: #000000; text-align: center; z-index:100099; }
#horna_lista_prihl {margin-left: auto; margin-right: auto; width:1000px; position: relative; text-align: left; font-size: 12px; color: #5B5B5B;}
#prihlasenie_top {position: absolute; width: 70px; height: 15px; top: 10px; left: 0px; color: #ffffff;}
#prihlasenie_input {position: absolute; width: 267px; height: 15px; top: 5px; left: 70px;}
.prihlasenie_top {width: 90px; height: 21px;}
#prihlasenie_ok {position: absolute; width: 26px; height: 24px; top: 6px; left: 257px;}
#novaregistracia_top {position: absolute; width: 110px; height: 15px; top: 10px; left: 400px;}
#novaregistracia_top_sipka {position: absolute; width: 15px; height: 15px; top: 9px; left: 495px;}
#top_menu {position: absolute; width: 440px; height: 15px; top: 10px; left: 410px; text-align: right; color: #ffffff;}
a.top_menu_linka {font-size: 13px; font-weight: bold; color: #FFFFFF; text-decoration: none; padding-right: 5px; padding-left: 5px;}
a.top_menu_linka:hover {color: #01a0e2;}

#mojucet_zlava_top {position: absolute; width: 450px; height: 15px; top: 10px; left: 0px; color: #ffffff;}

a.moj_ucet_horne_menu {font-family: arial; font-size: 12px; color:#ca0000; text-decoration: none; font-weight: bold;}
a.moj_ucet_horne_menu:hover {color: #000000;}

a.fotogaleria_linka {font-size: 13px; font-weight: bold; color: #000000; text-decoration: none;}
a.fotogaleria_linka:hover {color: #494949;}


#vyhladavanie {position: absolute; width: 135px; height: 26px; top: 5px; left: 868px; text-align: left;}
#vyhladavanie_tlacitko {position: absolute; width: 26px; height: 24px; top: 0px; left: 184px;}
.vyhladavanie_input {border: #88775f 1px solid; height:22px; width: 131px; padding: 4px; color: #727271; font-family: arial; background-image: url(/images/lupa.jpg); background-repeat: no-repeat; background-position: 108px 2px;}
.vyhladanie_div {position: absolute; width:208px; top: 27px; left: 792px; border: solid 1px #DEDEDE; display:none; background-color: #ffffff; z-index:100009;}

#hlavny {margin-left: auto; margin-right: auto; position: relative; width:1000px; z-index:1; }
#logo {position: absolute; width: 200px; height: 120px; top: 10px; left: 10px; z-index:2;}
#horne_menu {position: absolute; width: 1000px; height: 42px; top: 120px; left: 0px; text-align: left; background-image: url(/images/menu-lista.png); background-repeat: no-repeat; z-index: 2000; }
a.horne_menu_linka {font-size: 15px; color: #ffffff; text-decoration: none;}
a.horne_menu_linka:hover {color: #ffffff;}

#horne_menu_bocne {position: absolute; width: 150px; top: 6px; left: 800px;}
a.horne_menu_bocne_link{font-size: 12px; color: #f44b77; text-decoration: none;}
a.horne_menu_bocne_link:hover {color: #d50d3f;}
.horne_menu_bocne_p{font-size: 15px; color: #f44b77; text-decoration: none; font-weight: bold; margin-top: 5px; margin-bottom: 0px;}

#kosik_top {position: absolute; width: 190px; height: 30px; top: 40px; left: 750px; z-index:1;}

#jazyk_top {position: absolute; width: 70px; height: 30px; top: 6px; left: 998px; z-index:1;}

#topkosik {position: absolute; padding: 3px 5px 3px 5px; font-size: 11px; width: 198px; top: 74px; left: 752px; text-align: left; font-family: arial; font-size: 11px;}

#stred {position: relative; width: 978px; top: 125px; left: 0px; padding: 10px; text-align: center; background-image: url(/images/podklad-priesvitny.png);}
#stred2 {position: relative; width: 970px; min-height:480px; _height: 495px; text-align: left; top: 0px; padding: 8px 0px 6px 8px; background-color: #ffffff; }

#stred_menu_produkty {position: relative; width: 960px; top: 0px;}

#stred_produkty {position: relative; width: 730px; left: 5px; top: 0px; padding: 0px 0px 6px 0px;}
#stred_produkty_menu {position: relative; width: 235px; left: 0px; top: 0px; padding: 0px 0px 6px 0px; }

#stred_banner {position: relative; width: 978px; margin-bottom: 15px; top: 123px; left: 0px; padding: 10px; _padding: 8px 0px 8px 8px; text-align: center; background-image: url(/images/podklad-priesvitny.png);}

#stred_banner_prod {position: relative; width: 715px; margin-bottom: 15px; top: 0px; left: 0px; padding: 1px 0px 8px 10px; _padding: 1px 0px 8px 8px; text-align: center; background-image: url(/images/podklad-priesvitny.png);}


#menu_hor_nadpis {position: relative; width: 221px; height: 47px; top: 0px; background-color: #e9dabd;}
#menu_nadpis_hr {color: #795d28; padding: 12px 0px 0px 13px; font-size: 20px;}
.menu_kat {width: 230px; height: 30px; background-color: #ca0000; border-top: 1px #ffffff solid; float: left;}
.menu_kat_podklad {width: 230px; height: 30px; background-color: #d3d3d3; border-top: 1px #000000 solid; float: left;}
.menu_kat_txt {position: relative; top: 0px; padding: 6px 0px 0px 10px;}
.menu_kat_sipka {width: 15px; height: 30px; top: 0px;  float: left;}
a.lave_menu_linka_kategorie {font-family: arial; font-size: 13px; color:#ffffff; font-weight: bold; text-decoration: none;}
a.lave_menu_linka_kategorie:hover {color: #01a0e2;}

a.lave_menu_linka_kategorie_zlta {font-family: arial; font-size: 13px; color:#01a0e2; font-weight: bold; text-decoration: none;}
a.lave_menu_linka_kategorie_zlta:hover {color: #88dbff;}


a.lave_menu_linka_kategorie_biela {font-family: tahoma; font-size: 12px; font-weight: bold; color: #ffffff; text-decoration: none;}
a.lave_menu_linka_kategorie_biela:hover {color: #ffffff;}
a.lave_menu_linka_podkategorie {font-family: arial; font-size: 12px; color:#ffffff; text-decoration: none; font-weight: bold;}
a.lave_menu_linka_podkategorie:hover {color: #ffff00;}


#menu_kat_sipka_podkat {width: 15px; height: 15px; top: 0px;  float: left;}
.menu_podkat {width: 230px; height: 20px; background-color: #a6dbff;  float: left; }
.menu_podkat_podklad {width: 230px; height: 20px; background-color: #0057ae;  float: left;}
.menu_podkat_txt {position: relative; top: 0px; padding: 2px 0px 0px 20px;}


.produkt_bunka {position: relative; width: 240px; height: 330px; margin: 0px 0px 10px 0px;float: left; border-bottom: 1px #B2B3B3 solid; }
.produkt_ramik {position: absolute; width: 212px; height: 310px; top: 3px; left: 14px; z-index:0;}

.produkt_prava_ciara {position: absolute; right: 0px; width: 1px; height: 300px; top: 10px; border-right: 1px #B2B3B3 solid;}

.produkt_zalozky {position: absolute; width: 65px; height: 60px; top: 60px; right: 0px; text-align: right;}
.produkt_vyrobca {position: relative; width: 212px; height: 22px; top: 0px; left: 0px; color:#424242; z-index:500;}
.produkt_vyrobca_txt {padding-top: 3px; font-size: 11px; z-index:500;}
a.produkt_nadpis_linka {font-family: arial, tahoma; font-size: 15px; text-decoration: none; color: #424242; font-weight: bold; z-index:5;}
a.produkt_nadpis_linka:hover {color: #000000;}
.produkt_nadpis{margin-top: 5px; margin-bottom: 3px; padding-left: 0px; padding-right: 0px; }
.produkt_foto{position: absolute; top: 70px; width: 212px; height: 160px;}
.produkt_cena_div{position: absolute; width: 130px; top: 290px; left: 14px; text-align: left;}

.produkt_popis{position: absolute; width: 215px; top: 240px; left: 14px; font-family: arial; font-weight: normal;}

.produkt_detail_produkt{position: absolute; width: 125px; height: 23px; top: 289px; right: 10px;}
.produkt_detail_produkt_kup{position: absolute; width: 77px; height: 23px; top: 289px; right: 10px;}

.produkt_cena {font-size: 19px; color: #424242; font-weight: bold;}
.produkt_cena_preskrt {font-size: 20px; text-decoration: line-through; color: #c0c0c0; padding-right: 5px;}

.produkt_cena_preskrt_detail {font-size: 14px; text-decoration: line-through; color: #c0c0c0; padding-right: 0px;}

.produkt_kategoria_h1 {font-size: 20px; color: #000000; margin: 12px 0px 10px 5px;}
#kategoria_popis { font-size: 12px; padding: 0px 20px 0px 15px;}

.produkt_dostupnost_text{position: absolute; width: 112px; height: 32px; top: 190px; left: 60px ;text-align: left; font-size: 12px; color: #c19e40; font-weight: bold;}
.produkt_dostupnost_text_nadpis{color: #ff00cc; font-weight: bold;}
.produkt_dostupnost_text_podnadpis {color: #81c140; font-weight: normal;}
.produkt_dostupnost_ikona{position: absolute; width: 50px; height: 51px; top: 175px; left: 5px ;text-align: left;}

#produkty_lista {position: absolute; width: 719px; height: 48px; top: 0px; right: 0px; text-align: right; border-bottom: 1px #f3ece0 solid;}
#produkty_lista_pathway {position: relative; width: 696px; height: 20px; top: 0px; right: 0px; text-align: left; }

.produkty_lista_pathway_sipka {margin-left: 5px; margin-right: 5px;}

#produkty_lista_vyrobca {position: absolute; width: 470px; height: 40px; top: 0px; right: 230px; text-align: right; padding-top: 16px;}
#produkty_lista_strankovanie {position: absolute; height: 48px; top: 0px; right: 10px; text-align: right; padding-top: 13px;}
#produkty_lista_spat {position: absolute; width: 50px; height: 23px; top: 13px; left: 15px;}

#produkty_lista_strankovanie_dole {clear:both; text-align: right; float: right; height: 25px; margin-bottom: 10px; padding-right: 10px;}

.strankovanie_cislo {font-family: arial; font-size: 12px; margin: 2px; border: 1px #747474 solid; background-color: #d8d8d8; text-align: center; float: left; padding: 2px 5px 3px 5px;	cursor: pointer;}
.strankovanie_cislo_oznacene {font-family: arial; font-size: 12px; margin: 2px;	border: 1px #747474 solid; background-color: #8b8b8b;text-align: center; float: left; padding: 2px 5px 3px 5px;	color: #ffffff;	font-weight: bold;}
.div_stran{font-size: 12px; float: left; padding: 8px 5px 3px 5px; color: #414141;}
a.strankovanie_linka {font-size: 12px; color: #414141; text-decoration: none;}
a.strankovanie_linka:hover {color: #000000;}
a.patway_linka {font-family: arial; font-size: 11px; color: #5B5B5B; text-decoration: none;}
a.patway_linka:hover {color: #483e28;}
.patway_text {font-family: arial; font-size: 11px;	color: #5B5B5B;}
.patway_sipka {margin-left: 5px; margin-top: 0px; margin-bottom: 5px;}

.facebook{border:none; overflow:hidden; width:220px; height:56px; margin-top: 5px;}
.facebook_div{margin-top: 30px; text-align: center;}

#newsletter{width: 222px; height: 56px; padding: 33px 0px 0px 50px;}
.newsletter_form {margin: 0;}
.newsletter_input {margin: 0; width: 170px; height: 20px; font-size: 11px;}

#newsletter_tlacitko {width: 34px; height: 22px; float: left; margin-left: 3px;}
#newsletter_input_div  {width: 170px; height: 20px; font-size: 11px;float: left;}
#newsletter_popis {font-size: 10px; padding: 3px 0px 0px 50px;}

#zapatie_text_div{clear:both; font-size: 10px; color: #ffffff; text-decoration: none; text-align: center; padding-top: 15px;}
.zapatie_text{font-size: 10px; color: #ffffff; text-decoration: none;}

#tlac_pdf_div {position: absolute; width: 140px; height: 20px; top: 10px; right: 10px;}

#produkt_detail_napdis {width: 445px; font-size: 20px; font-weight: normal; margin: 10px 0px 0px 5px; color: #000000;}
#produkty_detail_lista_pathway {position: relative; width: 800px; height: 20px; top: 0px; text-align: left; }
#produkt_detail_text {font-family: arial; margin-top: 0px; width: 430px;font-size: 12px; padding-left: 7px; padding-right: 7px;}
#produkt_detail_usetrite {color: #9fe30e; font-weight: bold;}
#produkt_detail_vyrobca_dodac {padding-left: 10px;}
#produkt_detail_vyrobca_usetr {padding-left: 50px;}
#produkt_detail_cena {margin-top: 20px; margin-left: 3px;font-size: 25px; width: 250px; float: left; color: #ff0000;}

.produkt_detail_cena_polozka {font-size: 16px; color: #ff0000;}

#produkt_detail_cena_preskrt {width: 110px; margin-top: 23px; margin-left: 9px; font-size: 13px; float: left; color: #9b7c40;}

#produkt_detail_foto_spolu { top: 0px; width: 480px;  margin-top: 0px; }



#produkt_detail_info { left: 0px; width: 445px; margin-top: 0px; padding-top: 20px;  }




#produkt_detail_foto { width: 480px; height: 400px; padding-top: 10px;   text-align: center; }

#produkt_detail_foto_nahlad_spolu { top: 0px; _margin-top: 15px; margin-left: 10px; height: 60px;}

.produkt_detail_foto_nahlad {width: 105px; height: 105px; padding: 5px; float: left; margin-right: 5px; }
#produkt_detail_kosik {margin-top: 0px; margin-left: 113px;}
#produkt_detail_popis {width: 445px; font-size: 12px; margin-top: 10px; }
#produkt_detail_video {margin-top: 30px; margin-bottom: 50px;}
#produkt_detail_podobne {clear:both; margin-top: 40px;}
#produkt_detail_produkt_zalozky {position: absolute; width: 65px; height: 60px; top: 50px; left: 435px; text-align: right;}

.kategoria_nadpis{font-size: 20px; margin-top: 15px; margin-bottom: 12px; font-weight: normal; }
.spodne_menu_nadpis_h3{font-size: 15px; color: #636363; font-weight: normal; margin-bottom: 0px; margin-left: 10px;}
a.dolne_menu_linka {font-size: 12px; color: #ffffff; text-decoration: none; font-weight: normal;}
a.dolne_menu_linka:hover {color: #e5e5e5;}

.rozdelovac{margin-left: 5px; margin-right: 5px; font-size: 14px;}

a.dolne_menu_linka2 {font-size: 11px; color: #ffffff; text-decoration: none;}
a.dolne_menu_linka2:hover {color: #e5e5e5;}

.spodne_menu_link_p {margin-top: 5px; margin-bottom: 0px; margin-left: 10px;}

#spodne_menu {clear:both; width: 700px; border-top: 1px #dadada solid; padding-top: 10px; margin-top: 10px;}
#spodne_menu1 {width: 173px; float: left;}
#spodne_menu2 {width: 173px; float: left;}
#spodne_menu3 {width: 173px; float: left;}
#spodne_menu4 {width: 173px; float: left;}

#produkt_chcem_sa_spytat_foto {width: 250px; float: left;}
#produkt_chcem_sa_spytat_form {width: 450px; float: left; font-size: 12px;}



.prihlasenie_nadpis {font-size: 11px; margin-top: 5px; margin-bottom: 0px; margin-left: 3px; color: #fa5827;}

a.produkt_detail_linka {font-size: 11px;font-weight: normal;color: #ff8230;text-decoration: underline;}
a.produkt_detail_linka:hover {color: #F46200;}

.produkt_detail_nadpis {font-size: 22px;font-weight: normal;color: #0093d3;}
.produkt_polozka_nadpis {font-size: 12px;font-weight: normal;color: #0093d3;margin-top: 0px;margin-bottom: 0px;}
.produkt_polozka_cena {font-size: 13px;font-weight: normal;	color: #000000;}
.produkt_polozka_cena_nahlad {font-size: 12px;font-weight: normal;	color: #808080;	text-decoration: line-through;}
.produkt_polozka_kod {font-size: 12px;color: #787878;}
.produkt_popis {font-size: 12px;color: #424242;}
.produkt_polozka_popis {font-size: 11px;color: #3c82b5;}

.kosik_produkt{font-size: 12px;color: #000000;text-decoration: none;}

a.kosik_produkt{font-size: 12px;color: #000000;}
a.kosik_produkt:hover{color: #808080;}

.form_margin{margin:0;padding:0;}
.rolet_vyrob{font-size: 11px;margin-right: 15px;}


.text9{font-size: 9px;}
.text10{font-size: 10px;}
.text11{font-size: 11px;}
.text12{font-size: 12px;}
.text13{font-size: 13px;}
.text14{font-size: 14px;}
.text15{font-size: 15px;}
.text16{font-size: 16px;}
.text17{font-size: 17px;}
.text18{font-size: 18px;}
.text19{font-size: 19px;}
.text20{font-size: 20px;}

a.linka{font-size: 12px;color: #ff0000;}
a.linka:hover{color: #000000;}

.doprava{color: #e67f00;font-size: 12px;}

.inputhladaj{color: #525252;font-size: 11px;width:120px;height:26px;border: 1px #e5e5e5 solid;padding-left: 25px;padding-top: 5px;margin-right: 5px;}
.inputhladajsubmit{font-size: 11px;	padding-left: 2px;	width: 47px; height: 26px; color:#ffffff; font-weight: normal; background-color: #b2b2b2;	border-width: 0px; border-color: #ff0000;}
.inputreg{color: #808080;font-size: 11px;width:280px;height:20px;border-left: 1px solid #acacac;border-top: 1px solid #acacac;border-right: 0;border-bottom: 0; padding-top: 3px;margin-top: 3px;}
.inputreg_pov{color: #808080;background-color: #E6E6E6;	font-size: 11px;width:280px;height:20px;border-left: 1px solid #acacac;	border-top: 1px solid #acacac;border-right: 0;border-bottom: 0; padding-top: 3px;margin-top: 3px;}

a.hladaj{font-size: 14px;color: #FFFFFF;text-decoration: none;}
a.hladaj:hover{color: #FFCE93;}


		#search-wrap input{width:170px; font-size:16px; color:#999999; padding:6px; border:solid 1px #999999;}
		#results ul, #results li{padding:0; margin:0; border:0; list-style:none; font-family: arial;}
		#results li {border-top:solid 1px #DEDEDE;}
		#results li a{display:block; padding:2px; text-decoration:none; color:#000000; font-weight:bold;font-size: 11px;}
		#results li a small{display:block; text-decoration:none; color:#999999; font-weight:normal;}
		#results li a:hover{background:#FFFFCC;}
		#results ul {padding:6px;}



